#sidebar-contact-us .WP_Editor_Widget > p {
    padding-bottom: 0 !important;
}

#sidebar-contact-us .WP_Editor_Widget {
    margin-bottom: 45px!important;
}
#post-29653 .et_pb_widget_area_right .WP_Editor_Widget a[href*="mailto"],
#post-29602 .et_pb_widget_area_right .WP_Editor_Widget a[href*="mailto"] {
    border-bottom: 1px solid #aab0b6;
    padding-bottom: 3px;
    transition: all 0.3s;
    letter-spacing: -0.3px;
}

#post-29602 .et_pb_widget_area_right .WP_Editor_Widget a[href*="mailto"]:hover {
    border-bottom: 1px solid transparent;
}

#sidebar-contact-us .WP_Editor_Widget > p img {
    padding: 0;
    margin-top: 7px;
    margin-right: 10px;
}



#sidebar-contact-us .WP_Editor_Widget > p img.p-image-29612 {
    margin-top: 10px;
}

#sidebar-contact-us .WP_Editor_Widget div {
    line-height: 30px;
}

#sidebar-contact-us .WP_Editor_Widget div.right span {
    padding-bottom: 12px;
    display: inline-block;
}

#sidebar-contact-us .widget_nav_menu > * {
    padding-left: 30px;
}

#sidebar-contact-us .widget_nav_menu .widgettitle {
    background: url('../images/share-symbol.png') left 5px no-repeat;
    padding-bottom: 25px;
}


.et_pb_widget_area.et_pb_widget_area_right.clearfix.et_pb_module.et_pb_bg_layout_light.main-sidebar.et_pb_sidebar_0 .et_pb_social_media_follow li a.icon::before{
    color: #fff!important;
}
#sidebar .et_pb_social_media_follow li a.icon::before{
    color: #fff!important;
}#archives-3{
    display:none;
 }
.et_pb_widget_area.et_pb_widget_area_right.clearfix.et_pb_module.et_pb_bg_layout_light.main-sidebar.et_pb_sidebar_0 .et_pb_widget widget_text{
    margin-bottom: 7.54%!important;
}
.widget-archive{padding: 0 0 40px 0; float: left; width: 235px;}

.widget-archive ul {margin: 0;}

.widget-archive li {margin: 0; padding: 0;}

.widget-archive li a{ border-left: 1px solid #d6d7d7; padding: 5px 0 3px 10px; margin: 0 0 0 55px; display: block;}

.sidebar-contact-us .WP_Editor_Widget h3 {
    font-size: 20px;
}

.sidebar-contact-us .WP_Editor_Widget p {
    font-size: 18px;
    line-height: 1.3;
}

li.archive-accordion-year{
    font-size: 18px;
    font-family: 'GothamproRegular';
    padding: 5px 0 3px 0px;
    color:#212121;
    list-style:none;
    list-style-image: url('../images/arrow-pointing-to-right.png');
}
.et_pb_widget.widget_accordion_archive ul{
    padding-left: 23px!important;
    margin-top: -10px;
}
#accordion_archives-2 li.archive-accordion-year a{
    color: #d22630;
    margin: 0;
    border: 0px;
    padding: 0;
    font-weight: 300;
}
#accordion_archives-2 li.archive-accordion-year a:hover{
    color: #212121;
    font-weight: 300;
}
#accordion_archives-2 li.archive-accordion-month:first-child {
    padding-top: 10px;
}
#accordion_archives-2 li.archive-accordion-month{
    margin-left:0;
}
#accordion_archives-2 li.archive-accordion-month a{
    color: #3e4c58;
    list-style: none;
    font-size: 18px;
    font-family: 'GothamProRegular';
    text-decoration: underline;
    margin: 0;
}
.custom-title-twitter a {
    font-size: 14px;
    color: #3b94d9;
    color: #3b94d9!important;
    font: normal normal 12px/1.4 Helvetica,Roboto,"Segoe UI",Calibri,sans-serif;
    text-transform: none;
}
.custom-title-twitter span {
    font-size: 14px!important;
}
li.cat-item a{
    background-color:transparent;
    border: 2px solid #d22630;
    padding: 3px 12px;
    font-size: 16px;
    color: #d22630!important;
    font-family: 'GothamProRegular';
}
li.cat-item a:hover{
    background-color:#d22630;
    color:#fff!important;
}
.custom-archive-to-sidebar{
    padding-left:30px;
    border-left: 1px solid rgba(0, 0, 0, 0.1);
}
.custom-archive-to-sidebar h3{
    color:#929292;
    font-size:24px;
    font-family:'GothamProLight';
    font-weight:300;
}
#categories-3{
    margin-bottom: 12%!important;
}
#categories-3 ul{
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: inline-flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
#categories-3 ul li{
    padding-right:10px;
}
.et_pb_widget_area.et_pb_widget_area_right.clearfix.et_pb_module.et_pb_bg_layout_light.main-sidebar.et_pb_sidebar_0{
    margin-bottom:0px;
}
.et_pb_widget {
    margin-bottom: 20px !important;
}
.et_pb_widget_area #text-4 {
    margin-bottom: 28px!important;
}
.et_pb_widget_area #text-5 {
    margin-bottom: 40px !important;
}
.et_pb_widget_area #text-7 {
    margin-bottom: 35px!important;
}
.et-social-youtube a.icon:before {
    content: "\f167";
    font-family: FontAwesome!important;
    font-size: 25px!important;
}
.et_pb_widget_area #text-7 .widgettitle {
    padding-bottom: 7px;
}
.et_pb_widget_area #text-6 {
    margin-bottom: 26px!important;
}
.et_pb_widget_area #text-6 .widgettitle {
    padding-bottom: 25px;
}

input#sidebar_email_name_input{
    max-width: calc(100% - 60px);
    padding: 11px 9px;
    background: #eeeeee;
    border: #eee;
    font-family: "GothamProRegular";
    font-size: 13px;
}
#wpcf7-f27951-p57-o1 form > p {
    display: none;
}

#wpcf7-f27951-p57-o1 form .wpcf7-validation-errors,
#wpcf7-f27951-p57-o1 form .wpcf7-mail-sent-ng {
    margin-top: 10px!important;
    padding: 9px;
    font-size: 13px!important;
    line-height: 1.5;
}

#wpcf7-f27951-p57-o1 .ajax-loader {
    position: absolute;
    right: 73px;
    top: 10px;
    display: none;
}
.et_contact_bottom_container_sidebar{
    float:right;
}
input#form-submit-sidebar{
    border: 2px solid #d22630;
    background: transparent;
    color: #d22630;
    padding: 9px;
    cursor: pointer;
    font-weight: 600;
    border-radius: 5px;
}


/*use-cases hover block END*/
/*Sidebar zone for post in blogs*/

.container:before{
    display:none;
}
#content-area #left-area{
    max-width: 67.8666%;
    width: 100%;
    padding-right: 0;
}
#content-area #sidebar{
    width: 28.442%;
    border-left: 1px solid rgba(0, 0, 0, 0.1);
}

#content-area #right-area-blog {
    max-width: 31.5%;
    float: left;
    padding-left: 40px;
}
#content-area #right-area-blog #sidebar {
    padding-left: 40px;
}
.single-post div.wpcf7 .ajax-loader {
    display: none;
}

#sidebar .et_pb_widget {
    float: left;
}

#checkbox-email-subscribe {
    clear: both;
    padding-top: 10px;
}

#right-sidebar-form p input:not([type="submit"]),
#right-sidebar-form p textarea {
    padding: 12px 20px;
    box-shadow: 2px 2px #ccc;
}

#right-sidebar-form .et_pb_contact > p {
    padding-bottom: 6px;
}

/*End
Sidebar zone for post in blogs*/
@media (max-width: 980px) and (min-width: 451px){
    #categories-3 ul {
        display: inline-block;
    }
    .et_pb_widget ul li {
        margin-bottom: 1.5em!important;
    }
    input#form-submit-sidebar{
        padding: 9px 25px;
    }
    .et_contact_bottom_container_sidebar {
        float: none;
    }
}

@media (min-width: 980px) {
    .left-panel-contact-us-page-support {
        width: 64%!important;
    }
    
    .right-panel-contact-us-page-support {
        width: calc(36% - 50px)!important;
    }
    #sidebar-contact-us {
        padding-left: 35px !important;
    }
    .left-panel-contact-us-page {
        margin-right: 50px!important;
    }
}
@media (max-width: 450px) and (min-width: 360px){
    #categories-3 ul {
        display: inline-block;
    }
    .et_pb_widget ul li {
        margin-bottom: 1.5em!important;
    }
}
@media (max-width: 359px) and (min-width: 200px){
    #categories-3 ul {
        display: inline-block;
    }
    .et_pb_widget ul li {
        margin-bottom: 1.5em!important;
    }
}
